Page 2 of 2

Re: 500 Error updating from phpBB 3.1.7-pl1

Posted: Wed Sep 06, 2017 7:47 am
by abcEzy
janus_zonstraal wrote:
Mon Sep 04, 2017 8:49 pm
A quick search gives this
viewtopic.php?f=556&t=2401361

What is your php version?
Thanks man, appreciate it, i did run a search, but nuttin came up for me. d'oh!

cheers

Re: 500 Error updating from phpBB 3.1.7-pl1

Posted: Wed Sep 06, 2017 9:11 pm
by abcEzy
Now im getting this error after fixing the 3.2 bug, i updated php to 5.6, and it worked.

so when updating to 3.2.1, nothing worked same problem as before, i tried updating to 7.0 and 7.1 and still no luck... :(

Catchable fatal error: Argument 7 passed to phpbb\template\twig\environment::__construct() must implement interface phpbb\event\dispatcher_interface, array given, called in /home/MYUSERNME/public_html/cache/production/container_4335734bbdd20f586549a504dff5f80c.php on line 3565 and defined in /home/MYUSERNME/public_html/phpbb/template/twig/environment.php on line 62

Re: 500 Error updating from phpBB 3.1.7-pl1

Posted: Wed Sep 06, 2017 9:48 pm
by 3Di
Delete your cache/production folder.

Re: 500 Error updating from phpBB 3.1.7-pl1

Posted: Thu Sep 14, 2017 1:34 pm
by abcEzy
3Di wrote:
Wed Sep 06, 2017 9:48 pm
Delete your cache/production folder.
nothing in there.

Re: 500 Error updating from phpBB 3.1.7-pl1

Posted: Wed Sep 27, 2017 5:57 am
by abcEzy
Guys, its been like 2 months and i still cant install this thing